.KOG {
	font-family: 'Muli', sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
}
.KOG_title {
	font-family: 'Muli', sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #003366;
}
.KOG_highlighted {
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #003366;
}
.KOGBold {
	font-family: 'Muli', sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
}

<link href='http://fonts.googleapis.com/css?family=Muli' rel='stylesheet' type='text/css'>
